src/PresentationModelWinForms/bin
src/PresentationModelWinForms/obj
src/PresentationModelWinForms/Properties/Settings.settings
.DS_Store
src/PresentationModelWinForms.sln.DotSettings.user
src/PresentationModelWinForms.sln.DotSettings
src/.vs/
